## pdqt-default-settings 8.6

=== src/usr/share/xsessions/po/Makefile ===
#!/usr/bin/make -f

POTFILES := $(shell cat POTFILES.in)

all: generate-po-files

generate-pot: POTFILES.in
	intltool-update --pot --gettext-package=pdqt-default-settings-xsessions

generate-po-files:
	for i in $(POTFILES); do \
		f=$$(echo $$i | sed 's/\.in//'); \
		intltool-merge -d . ../$$i ../$$f; \
	done

update-po:
	for i in *.po; do \
		code=$$(echo $$i | sed 's/.po//'); \
		intltool-update --gettext-package=pdqt-default-settings-xsessions --dist $$code; \
	done

# vim:ts=4

=== debian/changelog ===
pdqt-default-settings (8.6) qanon; urgency=medium

  * Initial Setup

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Feb 2019 00:21:31 -0500

=== debian/control ===
Source: pdqt-default-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11), intltool
Standards-Version: 4.1.4


Package: pdqt-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: pdqt-artwork,
         lxqt-session,
         openbox,
         policykit-desktop-privileges,
         ttf-ubuntu-font-family,
         ${misc:Depends}
Breaks: pdqt-default-session (<< 1.0),
        pdqt-default-settings (<< 1.0),
        pdqt-extra-sessions (<< 1.0),
        pdqt-live-settings (<< 1.0),
        pdqt-nexus7-default-session (<< 1.0),
        pdqt-nexus7-extra-files (<< 1.0),
        lxgames-default-session (<< 1.0),
        qpdqt-default-session (<< 1.0)
Replaces: pdqt-default-session (<< 1.0),
          pdqt-default-settings (<< 1.0),
          pdqt-extra-sessions (<< 1.0),
          pdqt-live-settings (<< 1.0),
          pdqt-nexus7-default-session (<< 1.0),
          pdqt-nexus7-extra-files (<< 1.0),
          lxgames-default-session (<< 1.0),
          qpdqt-default-session (<< 1.0)
Description: default settings for PDQt
 Various system settings tailored for PDQt.
